<div class="col-xs-12 col-sm-12 col-md-12 {{ supClass }}">
    <div class="pad box-grow">
        <div class="card">
            <div class="title-pad">{{title}}</div>
            <div class="slidecontainer">
                <input type="range" min="{{ min }}" max="{{ max }}" value="{{ defaultValue }}" class="slider">
            </div>
        </div>
    </div>
</div>